
ADP=Andorra Peseta's\u0131\ 
AED=B.A.Emirkikleri Dirham'\u0131\ 
AFA=Afganistan Afgan'\u0131\ 
AFN=Afganistan Afgan'\u0131\ 
ALL=Arnavutluk Lek'i
AMD=Ermeni Dram'\u0131
ANG=Hollanda Antilleri Gulden'i
AOK=Angola Yeni Kwanza's\u0131\ 
ARS=Arjantin Peso'su\ 
ATS=Avustralya \u015eilingi
AUD=Avustralya Dolar'\u0131\ 
AWG=Aruban Gulden'i
AZM=Azerbaycan Manat'\u0131
BAM=Dönü\u015ftürülebilen Marka
BBD=Barbados Dolar'\u0131
BDT=Banglade\u015f Taka's\u0131
BEF=Belçika Euro'su
BGL=Bulgaristan Lev'i
BGN=Bulgaristan Lev'i
BHD=Bahreyn Dinar'\u0131
BIF=Burundi Frank'\u0131
BMD=Bermuda Dolar'\u0131
BND=Bruney Dolar'\u0131
BOB=Bolivya Boliviano'su
BOV=Bolivya Mvdol'u
BRL=Brezilya Real'i
BSD=Bahama Dolar'\u0131
BTN=Bhutan Ngultrum'u
BWP=Botswana Pula's\u0131
BYR=Beyazrus Ruble's\u0131
BZD=Belize Dolar'\u0131\ 
CAD=Kanada Dolar'\u0131
CDF=Kongol Frank'\u0131
CHC=Gana cedi'si
CHF=\u0130sviçre Frank'\u0131
CLF=\u015eilili resmi paras\u0131
CLP=\u015eili Peso'su
CNY=Çin Yuan Renminbi'si\ 
COP=Kolombiya Peso'su
CRC=Kosta Rica Colon'u
CUP=Küba Peso'su
CVE=Kape Verde Eskudo'su
CYP=K\u0131br\u0131s Pound'u
CZK=Çek Koruna's\u0131
DEM=Alman Marka's\u0131
DJF=Cibuti Frank'\u0131
DKK=Danimarka Kron'u
DOP=Dominik Cum.Peso'su
DZD=Cezayir Dinar'\u0131
EEK=Estonya Kron'u
EGP=M\u0131s\u0131r Pound'u
ERN=Eritre Nakfa's\u0131
ESP=\u0130spanyol Peseta's\u0131
ETB=Etiyopya Birr'i
EUR=Euro
FIM=Fin Markka's\u0131
FJD=Fiji Dolar'\u0131
FKP=Folkland Adalar\u0131 Pound'u
FRF=Frans\u0131z Frank'\u0131
GBP=\u0130ngiliz Sterlin'i
GEL=Gürcü Lari'si
GIP=Cebelitar\u0131k Pound'u
GMD=Gambiya Dalasi'si
GNF=Gine Frank\u0131
GRD=Yunan Drahma's\u0131
GTQ=Guatemala Quetzal'\u0131
GWP=Guinea-Bissau Peso'su
GYD=Guyana Dollar'\u0131
HKD=Hong Kong Dolar'\u0131
HNL=Honduras Lempira's\u0131
HRK=H\u0131rvatistan Kuna's\u0131
HTG=Haiti Gourde'si
HUF=Macar Forint'i
IDR=Endonezya Rupiah'\u0131\ 
IEP=\u0130rlanda Pound'u
ILS=\u0130srail Yeni Shekel'i
INR=Hindistan Rupi'si
IQD=Irak Dinar'\u0131
IRR=\u0130ran Riyal'i
ISK=\u0130zlanda Krona's\u0131
ITL=\u0130talyan Lira's\u0131
JMD=Jamaika Dolar'\u0131
JOD=Ürdün Dinar'\u0131
JPY=Japon Yen'i\ 
KES=Kenya \u015eilin'i
KGS=K\u0131rg\u0131z Som'u
KHR=Kamboçya Riel'i
KMF=Komoro Frank'\u0131
KPW=Kuzey Kore Won'u
KRW=Güney Kore Won'u
KWD=Kuveyt Dinar'\u0131
KYD=Cayman Adalar\u0131 Dolar'\u0131
KZT=Kazak Tenge'si
LAK=Laos Kip'i
LBP=Lübnan Pound'u
LKR=\u015eri Lanka Rüpi'si
LRD=Liberya Dollar'\u0131
LSL=Lesoto Loti'si
LTL=Letonya Litas'\u0131
LUF=\ Lüksemburg Frank'\u0131
LVL=Litvanya Lats'\u0131
LYD=Libya Dinar'\u0131\ 
MAD=Fas Dirham'\u0131
MDL=Moldova Leu'su
MGF=Malagasi Frank'\u0131
MKD=Makedonya Dinar'\u0131
MMK=Myanmar Kyat'\u0131
MNT=Mo\u011folistan Tugrik'i
MOP=Makao Pataka's\u0131
MRO=Moritanya Ouguiya's\u0131
MTL=Malta Lira's\u0131
MUR=Mauritius Rupi'si
MVR=Maldiv Rufiyaa's\u0131
MWK=Malavi Kwaça's\u0131
MXN=Meksika Peso'su
MXP=Meksika Peso'su
MXV=Meksika Peso'su
MYR=Malezya Ringgit'i\ 
MZM=Mozambik Metical'\u0131
NAD=Namibya Dolar'\u0131
NGN=Nijerya Naira's\u0131
NIO=Nikaragua Kordoba Oro's\u0131
NLG=Hollanda Gülder'i
NOK=Norveç Kron'u
NPR=Nepal Rupi'si
NZD=Yeni Zelanda Dolar'\u0131
OMR=Umman Riyal'i
PAB=Panama Balboa's\u0131
PEN=Peru Nuevo Sol'u
PGK=Papua Yeni Gine Kina's\u0131
PHP=Filipinler Peso'su
PKR=Pakistan Rupi'si
PLN=Polonya Zloti'si
PTE=Portekiz Eskudo'su
PYG=Paraguay Guarani'si
QAR=Katar Riyal'i
ROL=Romanya Lev'i
RUB=Rus Ruble'si
RUR=Rus Ruble'si
RWF=Ruanda Frank'\u0131
SAR=Suudi Arabistan Riyal'i
SBD=Solomon Adas\u0131 Dolar'\u0131
SCR=Sey\u015fel Rupi'si
SDD=Sudan Dinar'\u0131\ 
SEK=\u0130sveç Kron'u\ 
SGD=Singapur Dolar'\u0131
SHP=Saint Helena Pound'u
SIT=Slovenya Tolar'\u0131
SKK=Slovak Koruna's\u0131
SLL=Sierra Leone Leone'si\ 
SOS=Somali \u015eilin'i
SRG=Surinam Gulden'i\ 
STD=Sao Tome ve Principe Dobra's\u0131
SVC=El Salvador Kolon'u
SYP=Suriye Pound'u
SZL=Swaziland Lilangeni'si
THB=Tayland Baht'\u0131\ 
TJS=Tacikistan Somon'u
TMM=Türkmenistan Manat'\u0131
TND=Tunus Dinar'\u0131
TOP=Tonga Panga's\u0131
TPE=Timor Escudo'su
TRL=Türk Lira's\u0131
TTD=Trinidad-Tobago Dolar'\u0131
TWD=Tayvan Dolar'\u0131\ 
TZS=Tanzanya \u015eilin'i
UAH=Ukrayna Hryvnya's\u0131
UGX=Uganda \u015eiling'i
USD=ABD Dolar'\u0131
UYU=Uruguay Peso'su
UZS=Özbek Sum'u
VEB=Venezuela Bolivar'\u0131
VND=Vietnam Dong'u
VUV=Vanuatu Vatu'su
WST=Bat\u0131 Samoa Tala's\u0131
XAA=Alüminyum Alasimi
XAG=Gümü\u015f(oz.)
XAL=Alüminyum\ 
XAU=Alt\u0131n(oz.)
XCD=Bat\u0131 Karaib Dolar'\u0131
XCU=Bak\u0131r
XEU=Avrupa Para Birimi
XNI=Nikel
XPD=Palladyum(oz.)
XPT=Platin(oz.)
XSN=Kalay
XZN=Çinko
YER=Yemen R\u0131al'\u0131
YUM=Yugoslav Dinar'\u0131
ZAR=Güney Afrika Rand'\u0131
ZMK=Zambiya Kwaça's\u0131
ZRN=Zaire Yeni Zaire'si
ZWD=Zimbabve Dolar'\u0131
